MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003893ATutorATutor Socialpublic2009-07-24 06:042009-11-07 12:31
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003893: Small gadget breaks
DescriptionThe following TV Guide gadget works from the gadget screen, but not frmo the My Network screen
Additional Informationhttp://www.gmodules.com/ig/creator?synd=open&url=http%3A%2F%2Fwidgets.tvguide.com%2Fwidgets%2Figoogle.aspx&lang=en [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003735)
cindy (administrator)
2009-07-24 11:09

SVN revision: 8761

Affected scripts:
mods/_standard/social/lib/classes/Application.class.php
mods/_standard/social/html/tiny_applications.tmpl.php

Solution: use "default" view instead of "profile" view for gadgets' preview on social home page.

- Issue History
Date Modified Username Field Change
2009-07-24 06:04 greg New Issue
2009-07-24 06:04 greg Affects version => SVN
2009-07-24 11:09 cindy Status new => resolved
2009-07-24 11:09 cindy Fixed in Version => 1.6.3
2009-07-24 11:09 cindy Resolution open => fixed
2009-07-24 11:09 cindy Assigned To => cindy
2009-07-24 11:09 cindy Note Added: 0003735
2009-11-05 11:13 greg Status resolved => closed
2009-11-07 12:31 greg Status closed => resolved
2009-11-07 12:31 greg Fixed in Version 1.6.3 => 1.6.4
2009-11-07 12:31 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker